Amule o simili

110 risposte [Ultimo messaggio]
Ritratto di Gollum
Gollum
(Collaboratore)
Offline
Collaboratore
Iscritto: 03/03/2005
Messaggi: 802

output del comando

zypper if libcryptopp

Desktop DELL XPS8100 => openSUSE_12.2 => KDE 4.10 => Core i7 => 3.4.28-2.20 => Nvidia GT220
Notebook Sony Vaio VPPCA =>openSUSE_12.2 => KDE 4.10 => Core i5 => 3.4.28-2.20 => AMD HD 6470M

Ritratto di Brel
Brel
(Junior)
Offline
Junior
Iscritto: 24/12/2011
Messaggi: 49

pacchetto 'libcryptopp' non trovato.

Ritratto di Gollum
Gollum
(Collaboratore)
Offline
Collaboratore
Iscritto: 03/03/2005
Messaggi: 802

prova così

zypper se libcryptopp9

Desktop DELL XPS8100 => openSUSE_12.2 => KDE 4.10 => Core i7 => 3.4.28-2.20 => Nvidia GT220
Notebook Sony Vaio VPPCA =>openSUSE_12.2 => KDE 4.10 => Core i5 => 3.4.28-2.20 => AMD HD 6470M

Ritratto di Brel
Brel
(Junior)
Offline
Junior
Iscritto: 24/12/2011
Messaggi: 49

Non è stato trovato alcun pacchetto.

Ritratto di Gollum
Gollum
(Collaboratore)
Offline
Collaboratore
Iscritto: 03/03/2005
Messaggi: 802

Prova a scaricare il pacchetto libcryptopp9 per la tua architettura da qui ed installalo

Desktop DELL XPS8100 => openSUSE_12.2 => KDE 4.10 => Core i7 => 3.4.28-2.20 => Nvidia GT220
Notebook Sony Vaio VPPCA =>openSUSE_12.2 => KDE 4.10 => Core i5 => 3.4.28-2.20 => AMD HD 6470M

Ritratto di Brel
Brel
(Junior)
Offline
Junior
Iscritto: 24/12/2011
Messaggi: 49

Gollum ha scritto:

Prova a scaricare il pacchetto libcruptopp9 per la tua architettura da qui ed installalo


Ce ne sono due di libcryptopp9, dove devo cliccare esattamente?

PS: Scusa l'inesperienza...

Ritratto di Gollum
Gollum
(Collaboratore)
Offline
Collaboratore
Iscritto: 03/03/2005
Messaggi: 802

Dovrebbero essere quelle per il compilatore c_c++

Desktop DELL XPS8100 => openSUSE_12.2 => KDE 4.10 => Core i7 => 3.4.28-2.20 => Nvidia GT220
Notebook Sony Vaio VPPCA =>openSUSE_12.2 => KDE 4.10 => Core i5 => 3.4.28-2.20 => AMD HD 6470M

Ritratto di Brel
Brel
(Junior)
Offline
Junior
Iscritto: 24/12/2011
Messaggi: 49

Potrei averlo installato. Se scrivo zypper if non lo trova se scrivo zypper se è venuto:

Aggiornamento del servizio 'nu_novell_com' in corso.
Caricamento dati dell'archivio in corso...
Lettura dei pacchetti installati in corso...

S | Nome | Sommario | Tipo
--+--------------+-------------------------------+----------
i | libcryptopp9 | Cryptographic Library for C++ | pacchetto

Ritratto di Brel
Brel
(Junior)
Offline
Junior
Iscritto: 24/12/2011
Messaggi: 49

Selezionare gli archivi software che si desiderano sottoscrivere a:
1 è selezionato, 1 no. Va bene così o devo selezionare anche l'altro?

Ritratto di Gollum
Gollum
(Collaboratore)
Offline
Collaboratore
Iscritto: 03/03/2005
Messaggi: 802

I pacchetto è installato per essere sicuri dai questo comando

rpm -qa | grep libcryptopp9

Desktop DELL XPS8100 => openSUSE_12.2 => KDE 4.10 => Core i7 => 3.4.28-2.20 => Nvidia GT220
Notebook Sony Vaio VPPCA =>openSUSE_12.2 => KDE 4.10 => Core i5 => 3.4.28-2.20 => AMD HD 6470M